#include "testlib.h"

using namespace std;

int main(int argc, char *argv[]) {
  registerTestlibCmd(argc, argv);
  long long part = ouf.readLong();
  long long jury = ans.readLong();
  if (part != jury) {
    quitf(_wa, "Expected %lld, found %lld", jury, part);
  }
  quitf(_ok, "OK, distance = %lld", part);
  return 0;
}
